Open Seed - iOS - Task #936

Cancel booking design and functionality
05/14/2019 04:52 PM - Amir Thapa Magar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/14/2019

0%
0.00 hour
1.25 hour

Description
User MUST be able to cancel bookings.

History

#1 - 05/16/2019 05:41 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 05/16/2019 05:56 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 05/16/2019 05:57 AM - Amir Thapa Magar

- Assignee set to Sarina Byanjankar

#4 - 05/16/2019 10:04 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/16/2025
